#dropdown {
	padding: 0;
	letter-spacing: 1px;
	background-color: #540000;
	background-image: url(images/template/navTile.jpg);
	background-repeat: repeat-x;
	margin: 0 20px 15px 23px;
		height: 32px;
}
#dropdown ul {
	padding: 0;
	margin:0;
}
#dropdown, #dropdown ul {
	list-style:none;
}

#dropdown li {
	float:left;
	position:relative;
	width:6em;
}
#dropdown li ul, #dropdown li ul li {
	width:11em;
}
#dropdown li ul {
	display: none;
	position: absolute; 
	clear:left;
	z-index:1;
}
#dropdown li:hover ul, #dropdown li.over ul, #dropdown a {
	display: block;
}
#dropdown li ul li {
	clear:left;
}
#dropdown li ul.top {
	z-index:2;
}

/* advanced */
#dropdown {
	background-color:#670001;
	color:white;
		xheight:auto !important;
		xheight:1.5em;
		xmin-height: 1.5em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
	#dropdown img {
	height: 16px;
	width: 20px;
}

#dropdown li {
	width:auto;
}
#dropdown a {
	text-decoration:none;
	color:#FFF;
	padding: 9px 9px;
	border-right: 1px solid #715059;
	border-left: 1px solid #3E1A24;	
}
#dropdown ul {
	margin-left: -1px;
	border:1px solid #036;
	border-top:none;
	background-color: #EF733B;
}
#dropdown a:hover {
	color:#DDD;
	background-color:#670001;
}
#dropdown ul a {
	color:#036;
	font-size:12px;
	font-weight:normal;
	padding:3px;
	border-right:none;
}
#dropdown ul a:hover {
	color:#003366;
	background-color:#FFFFFF;
}
